MySQL v5 Support for Web Hosters

Published: April 5th, 2008

LuxSci now supports MySQL v5 databases for use by its web hosting clients. LuxSci’s infrastructure has also been updated so that future versions, like MySQL v6, can be easily and quickly supported once released… even if they are not backwards compatible with existing supported versions.

Comments are closed.